<?php

use Illuminate\Database\Seeder;

class SettingTaxRateSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('setting_tax_rates')->insert([
        	'tax_rate' => '1.0',
        ]);
    }
}
